@import "http://www.cs.washington.edu/home/cse.css";

body {
	font-family: Arial, sans-serif;
	margin-left: 5%;
	margin-right: 5%;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, sans-serif;
}

h1 {
	font-size: 2em;
}

h2 {
	border-top: dotted 1px grey;
	padding-top: 1ex;
	clear: both;
}

p.nav {
	border-bottom: solid 1px black;
	padding-bottom: 1ex;
}

p.nav a {
	margin-left: 1ex;
	margin-right: 1ex;
}

p.footnote {
	font-size: 80%;
}

div#prologue {
	width: 35%;
	font-size: 80%;
	float: right;
	background-color: #dddddd;
	margin: 1em;
	padding: 1em;
}
div#prologue > h3 { margin-top: 0; padding-top: 0; }

ul.mainMenu li a {
	font-weight: bold;
}

ul.people > li > ul { margin-bottom: 1ex; }
ul.people > li > a { font-weight: bold; }

ul.sections > li { margin-bottom: 1.5ex; }

ol.lowerAlpha { list-style-type: lower-alpha; }

ol.exercises > li { margin-bottom: 1.5ex; }

dl dt {
	margin-left: 3%;
}
dl dd {
	margin-left: 6%;
	margin-bottom: 2ex;
}

dl.news > dt {
	font-weight: bold;
}
dl.news > dd {
}

div.footer {
	border-top: solid 1px black;
	margin-top: 4ex;
	padding-top: 1ex;
	font-size: 80%;
}

table.schedule {
	border-spacing: 0;
	border: 1px solid #aaa;
}
table.schedule th { padding: 1ex; border: 1px solid #aaa; }
table.schedule td { padding: 1ex; border: 1px solid #aaa; vertical-align: top; }
td.date { text-align: right }

pre.bare {
	margin: 0;
	padding: 0;
	border: none;
}

img.licenseButton {
	float: left;
	margin-right: 1em;
}
